.wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    background: rgba(74, 73, 73, 0.5);
}
.add-dashboard-container {
    position: relative;
    top: 20%;
    width: 30%;
    height: 25vh;
    z-index: 2;
    display: block;
    margin: auto;
    padding: 15px;
    background: white;
}
.btn-add, .btn-close {
    width: 15vh;
    height: 5vh;
    margin: 1vh 1vh;
    font-size: 14px;
    color: rgb(138, 97, 243);
    border-radius: 30px;
    border: none;
    cursor: pointer;
    background: white;
    border: .1vh solid rgb(138, 97, 243);
}
.btn-add:hover, .btn-close:hover {
    box-sizing:border-box;
    background: rgb(138, 97, 243);
    border: .1vh solid rgb(138, 97, 243);
    color: white;
}
.input-description, .input-name {
    margin: 1vh;
    background: #f0f0f0;
    border: none;
    border-radius: 20px;
    box-shadow: none;
    padding: 0 20px 0 45px;
    height: 5vh;
    width: 20vh;
    transition: all 0.3s ease 0s;
    }
.input-field-container, .button-field-container {
    display: flex;
    justify-content: center;
}
.input-field-container {
    flex-direction: column;
    align-items: center;
    height: 75%;
}
.button-field-container {
    flex-direction: row;  
}
.error-field {
    color: red;;
}